#menu {
    display:        inline;
    //background:     url(meny_bakgrund.png) repeat-x;
    float:          left;
    width:          100%;
    overflow:       hidden;
    position:       relative;
}

#menu ul {
    display:        inline;
    clear:          left;
    float:          left;
    list-style:     none;
    margin:         0;
    padding:        0;
    position:       relative;
    left:           50%;
    text-align:     center;
}

#menu ul li {
    display:        block;
    float:          left;
    list-style:     none;
    margin:         0;
    padding:        0 9px;
    position:       relative;
    right:          50%;
}

#menu ul li.selected {
	padding:   0px;
}

#menu ul li a {
    display:        block;
    padding:        3px 10px;
}

#menu ul li.selected div {
    float:          left;
}

#menu ul li.selected .bubble {
    background:     url(/images/18.4275b754134c0da79f780001511/bubbla_m.png) repeat-x;
}

#menu ul li.selected .left {
    width:          9px;
    height:         44px;
    background:     url(/images/18.4275b754134c0da79f780001513/bubbla_v.png);
}

#menu ul li.selected .right {
    width:          9px;
    height:         44px;
    background:     url(/images/18.4275b754134c0da79f780001510/bubbla_h.png);
}

#menu ul li.selected .middle {
    height:         44px;
    background:     url(/images/18.4275b754134c0da79f780001512/bubbla_tipp.png) no-repeat transparent center;
}